> ## Documentation Index
> Fetch the complete documentation index at: https://developers.tally.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Deleting webhooks

> Deletes a webhook. If this is the last webhook for a form, the webhooks integration will also be marked as deleted.



## OpenAPI

````yaml DELETE /webhooks/{webhookId}
openapi: 3.0.1
info:
  title: OpenAPI
  description: Tally's API
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.tally.so
security:
  - bearerAuth: []
paths:
  /webhooks/{webhookId}:
    delete:
      tags:
        - Webhooks
      summary: Delete a webhook
      description: >-
        Deletes a webhook. If this is the last webhook for a form, the webhooks
        integration will also be marked as deleted.
      parameters:
        - name: webhookId
          in: path
          required: true
          description: The ID of the webhook to delete
          schema:
            type: string
      responses:
        '204':
          description: Webhook deleted successfully
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Webhook not found
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````